<template>
     <div class="card">
       <b-row>
         <!-- imagen -->
       <b-col cols="12">
         <!-- <img src= {{ img }} alt=""> -->
       </b-col>
       <!-- titulo -->
       <b-col cols="12">
         <p>{{ title }}</p>
         <br/>
         <p>{{ year }}</p>
       </b-col>
       </b-row>
     </div>
</template>

<script>
export default {
  name: "Card",
  props: ["img", "title", "year"]
};
</script>

<style lang="scss">

@import '@/assets/custom-vars.scss';


.card {
  height: 220px;
  width: 150px;
  background-color: #f2c00cb7;
  border: 1px solid  #f2c00ca8;
  -webkit-box-shadow: 10px 5px 10px grey;
  -moz-box-shadow:  10px 5px 10px grey;
  box-shadow:  10px 5px 10px grey;
  padding: 20px;
  margin: 10px;
}


// PRUEBA

// FIN PRUEBA

</style>